Loading...
Searching...
No Matches
precision.h File Reference
`#include <map>`
`#include <QString>`
`#include "pappsomspp/export-import-config.h"`
`#include "pappsomspp/core/types.h"`

Go to the source code of this file.

## Classes

class | pappso::PrecisionBase
class | pappso::DaltonPrecision
class | pappso::PpmPrecision
class | pappso::ResPrecision
class | pappso::PrecisionFactory

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef const PrecisionBase * | pappso::PrecisionPtr